@charset "UTF-8";

/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/
*/

img,
object,
embed,
video {
    margin-top: 0px;
    padding-bottom: 0px;
    width: 100%;
}

.slider div img {
    width: 100%;
    height: auto;
}

dl dd pre {
    padding: 0px;
    margin: 0px;
}


/* IE 6 does not support max-width so default to width 100% */

.ie6 img {
    width: 100%;
}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;

	Inspiration from "Responsive Web Design" by Ethan Marcotte
	http://www.alistapart.com/articles/responsive-web-design

	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.img_off {
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    opacity: 0.3;
}

a:hover img {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.text_glay {
    color: #909090;
}

.text_small {
    font-size: 80%;
}

.text_orange {
    color: #FF8B16;
}

.text_red {
    color: #FF0000;
}

.text_blue {
    color: #26B2E3;
}

.text_green {
    color: #01C531;
}

.text_icon {
    font-size: 70%;
    margin-right: 0.5em;
    vertical-align: 1px;
}


/*各ページのテキスト情報
-----------------------------------------------------------------*/

.text_block {
    float: left;
    width: 95%;
    margin-bottom: 0px;
    margin-top: 20px;
    margin-left: 5%;
}

.text_block h4 {
    color: #4CC32F;
    font-size: 120%;
    font-weight: normal;
    margin-right: 0px;
    margin-left: 0px;
    clear: left;
    margin-top: 0px;
    margin-bottom: 5px;
    width: 100%;
}

.text_block p .honmon_ill {
    width: 100%;
}

.text_block li a {
    text-decoration: none;
}

.text_block li a:hover {}

.text_block dl {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #666666;
    width: 100%;
    float: left;
}

.text_block dt {
    margin-bottom: 0px;
    width: 200px;
    float: left;
    margin-left: 0px;
}

.text_block dd {
    margin-left: 0px;
    width: 100%;
    float: left;
    clear: left;
}


/*
-----------------------------------------------------------------*/

html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

#wrap {
    width: 100%;
}

#wrap #description {
    margin-top: 5px;
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
}

#wrap #description h1 {
    font-size: 80%;
    font-weight: normal;
    line-height: 1.2em;
}

#container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    background-color: #FFFFFF;
}

#header #rogo_area {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    float: left;
}

#header #rogo_area img {
    max-width: 400px;
}

#container #header #contact_box {
    width: 40%;
    float: right;
    padding-right: 1%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    margin-top: 10px;
}

#container #header #contact_box img {
    max-width: 300px;
    margin-bottom: 10px;
}

#contents_inner {
    margin-right: 0px;
    margin-left: 0px;
    clear: both;
}

#contents_inner h2 {
    font-size: 120%;
    width: 100%;
}

#main {
    text-align: center;
    background-image: url(../img/main_bg-pc.jpg);
    background-repeat: no-repeat;
    padding-bottom: 1em;
}

#main img {
    width: 90%;
    max-width: 960px;
}

.sect_title {
    width: 100%;
}

.sect_cont {
    width: 70%;
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
}

.icon_size {
    width: 6em;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1em;
    display: block;
}

ul.list_03,
ul.list_04,
ul.list_text {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.list_text {
    float: left;
    width: 100%;
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 1.3em;
    line-height: 1.3em;
    font-weight: 700;
}

ul.list_text li {
    margin-bottom: 1em;
}

ul.list_03 li {
    width: 29.333%;
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    font-size: 1.3em
}

ul.list_04 li {
    width: 21%;
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    font-size: 1.3em
}

#sect01 {
    width: 100%;
    background-color: #FFE000;
    padding-bottom: 3em;
    float: left;
}

#sect02 {
    width: 100%;
    background-color: #62C6F2;
    padding-bottom: 3em;
    float: left;
}

.layout_left,
.layout_rigth {
    width: 100%;
    float: left;
    padding-bottom: 4em;
}

.layout_left img {
    width: 35%;
    margin-right: 5%;
    float: left;
}

.layout_right img {
    width: 35%;
    margin-left: 5%;
    float: left;
}

.layout_left p,
.layout_right p {
    width: 60%;
    float: left;
    padding-top: 4em;
    font-size: 1.4em;
    font-weight: 700;
    text-align: 1.6em;
}

#sect03 {
    width: 100%;
    background-color: #F3B0CD;
    padding-bottom: 3em;
    float: left;
}

#sect04 {
    width: 100%;
    background-color: #C8D900;
    padding-bottom: 3em;
    float: left;
}
#sect04-2 {
    width: 100%;
    background-color: #C8D900;
    padding-bottom: 3em;
    float: left;
}

.white_box {
    float: left;
    background-color: #FFFFFF;
    padding: 1em;
    color: #FF0000;
    margin-bottom: 2em;
    font-size: 1.2em;
    font-weight: 700;
}

.end_text {
    font-size: 1.4em;
    font-weight: 700;
    text-align: center;
}

h4 {
    background-color: #FFFFFF;
    padding: 0.3em;
    width: auto;
}

#sect05 {
    width: 100%;
    background-color: #FFFFFF;
    padding-top: 3em;
    padding-bottom: 3em;
    float: left;
}

.btn_area1 {
    margin-bottom: 2em;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.btn_area2 {
    margin-bottom: 2em;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}


/*ヘッダー
-----------------------------------------------------------------*/

#header #site-id img {
    height: 50px;
}

#contact_box img {
    float: right;
    margin-left: 15px;
}


/*ページトップへ
-----------------------------------------------------------------*/

#wrap #page_top {
    width: 100%;
    float: left;
    margin-top: 50px;
}

#page_top #inner {
    width: 85%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    text-align: right;
}

#page_top #inner img {
    width: 140px;
    height: auto;
}


/*フッター
-----------------------------------------------------------------*/


/*フッター
-----------------------------------------------------------------*/

#wrap #footer {
    width: 100%;
    color: #FFFFFF;
    background-color: #767062;
    padding-left: auto;
    padding-right: auto;
    float: left;
}

#footer {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #EEEEEE;
    font-size: 11px;
    line-height: 17px;
    z-index: 10000;
    width: 100%;
    clear: left;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    float: left;
}

#footer2 {
    background-color: #A8A8A8;
    color: #fff;
    width: 100%;
    float: left;
}

#copyright {
    text-align: center;
    clear: both;
    color: #FFFFFF;
    background-color: #CFCFCF;
    padding-top: 3px;
    padding-bottom: 3px;
}

#footer,
#footer2 a {
    color: #FBFBFB;
    width: 100%;
    text-decoration: none;
    float: left;
}

#footer2 h3 {
    color: #FFFFFF;
    width: 90%;
    margin-top: 7px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 7px;
    font-size: 1.3em;
    max-width: 1024px;
}

#footer .bloc {
    margin-bottom: 30px;
    margin-top: 7px;
    width: 30%;
    margin-right: 3%;
}

#footer .bloc:nth-child(3n) {
    width: 33%;
    margin-right: 0%;
}

#footer .bloc li {
    margin-bottom: 3px;
}

#footer .bloc li a {}

#footer .child_bloc {
    float: left;
}

#footer .office {
    font-size: 14px;
    margin-bottom: 13px;
}

#footer .office span {
    font-size: 10px;
}

#footer .address {
    font-size: 11px;
}

#footer .jpn {
    background: url(../img/footer/sprite.png) no-repeat 1px 2px;
}

#footer .singa {
    margin-bottom: 12px;
    background: url(../img/footer/sprite.png) no-repeat 1px -19px;
}

#footer .tel {
    font-size: 1.6em;
    margin-bottom: 12px;
    font-weight: bolder;
}

#footer .gmp p {
    width: 107px;
    margin: 0 auto;
}

#footer .gmp a {
    display: block;
    width: 158px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    border: solid 1px #FFFFFF;
    background-position: 0 0;
}

#footer .gmp a:hover {
    text-decoration: none;
}

#footer .company_inner {
    margin-bottom: 18px;
}

#footer3 {
    width: 80%;
    background-color: #A10202;
    float: left;
    padding-left: 10%;
    padding-right: 10%;
}

#footer3 #map_cont {
    margin-top: 20px;
    margin-bottom: 20px;
}

#footer3 #map_cont .map_block {
    width: 33%;
    color: #FFFFFF;
    float: left;
    margin-bottom: 20px;
}

.map_block a {
    color: #FFFFFF;
    text-decoration: none;
}

#map_cont .map_block .address {
    font-size: 0.8em;
    margin-top: 7px;
}

.map_block .address p {
    margin: 0;
}

.map_block .address .tel {
    margin-bottom: 5px;
    font-size: 1.3em;
    font-weight: 700;
}

#map_cont .map_block .address {
    font-size: 0.8em;
    margin-top: 7px;
}

.sitemap {
    width: 100%;
    color: #FFFFFF;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.company {
    float: left;
    width: 30%;
    margin-top: 10px;
    font-size: 1em;
    margin-right: 3%;
}

.sitemap .left {
    float: left;
    width: 100%;
    margin-left: 0px;
}

.sitemap .right {
    width: auto;
    float: left;
    margin-left: 5px;
}

.sites {
    float: right;
    width: 300px;
}

.sites span {
    font-size: 9px;
}

.company h3 {
    margin-bottom: 26px;
    font-size: 1.5em;
    margin-top: 5px;
    font-weight: bolder;
}

.copy {
    height: 50px;
    line-height: 50px;
    color: #100f0d;
    font-size: 13px;
    text-align: center;
    position: relative;
    z-index: 10000;
    clear: left;
}

.sitemap .clearfix.left ul li {}

.bloc.sitemap .clearfix.left ul li ul li {
    font-weight: normal;
    width: 100%;
}

#wrapper #footer_pict {
    width: 100%;
}

.backtotop {
    position: fixed;
    right: 43px;
    bottom: 20px;
    z-index: 9000;
    display: none;
    color: #FFFFFF;
    text-align: center;
}

.backtotop a {
    display: block;
    color: #FFFFFF;
    padding-top: 14px;
    padding-right: 7px;
    padding-left: 14px;
    padding-bottom: 14px;
    margin: 0;
    background-color: #FF0004;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}

.backtotop a:hover {
    color: #FFFFFF;
    opacity: 0.8;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}


/* iPad 縦 */

@media only screen and (max-width:768px) {
    #wrap #description {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }
    .sect_cont {
        width: 90%;
    }
    #main {
        background-image: url(../img/main_bg-sp.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    #main img {
        width: 100%;
        max-width: 960px;
    }
    ul.list_03 li {
        width: 46%;
        float: left;
        padding-left: 2%;
        padding-right: 2%;
        font-size: 1.0em;
        text-align: 1.2em;
        margin-bottom: 2em;
    }
    ul.list_04 li {
        width: 46%;
        float: left;
        padding-left: 2%;
        padding-right: 2%;
        font-size: 1.3em;
    }
    .layout_left img {
        width: 30%;
        margin-right: 0%;
        float: left;
        padding-top: 1em;
    }
    .layout_right img {
        width: 30%;
        margin-left: 0%;
        float: left;
        padding-top: 1em;
    }
    .layout_left p,
    .layout_right p {
        width: 70%;
        float: left;
        padding-top: 0em;
        font-size: 1.0em;
        font-weight: 700;
        text-align: 1.2em;
    }
    #footer3 {
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
    }
    #footer3 #map_cont {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #footer3 #map_cont .map_block {
        width: 100%;
        margin-bottom: 10px;
    }
    #footer3 #map_cont .map_block ul {
        margin: 0;
        padding-left: 1em;
    }
    .btn_area1 {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 1em;
        margin-bottom: 3em;
    }
}

.btn_area2 {
    margin-bottom: 0em;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}


}
